Template:Algebraic notation/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 18:04, 10 July 2022 (add a float for template). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp|small=y}} */
@media (min-width: 720px) {
	.algebraic-notation-toc {
		float: left;
	}
}